<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="red">#E62E25</color>
    <color name="green">#46A540</color>
    <color name="color_white">#FFFFFF</color>
    <color name="color_button">#BDBBBB</color>
    <color name="background">#ABC6EF</color>
    <color name="color_themes">#0494D5</color>
    <color name="color_yel">#FBC82D</color>
    <color name="color_yel2">#5CFAF617</color>
    <color name="color_orange">#FF6600</color>
    <color name="color_orange2">#6BFF6600</color>
    <color name="color_green">#2CA531</color>
    <color name="colorPrimaryBlue">#47ABED</color>
    <color name="color_row">#E8EAE7E7</color>
    <color name="color_header">#02468F</color>
    <color name="color_red">#ED0202</color>
    <color name="color_text_menu">#020C4C</color>
    <color name="status_imported">#D1E9F4</color>
    <color name="status_working">#EB5C96ED</color>
    <color name="status_completed">#AFF8CA</color>
    <color name="gray">#666</color>
    <color name="txt_color">#333</color>
    <color name="bg_alert">#EFEFEF</color>

</resources>